﻿

#content-band .container { padding:50px 30px 50px 30px;}






.band {width:100%;}


.event-list-item-left {
    position: absolute;
    left: 20px;
    top: 20px;
    bottom: 20px;
    width: 40px;

    padding-right: 10px;
    border-right: 2px solid #ededed;
}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}

.testimon-desc p.nm-name {
	margin-top: 5px;
	font-size: 14px;
	color: #c86e0c;
}
.font_7glgnq3sg, [data-font="font_7glgnq3sg"], [data-font="font_7glgnq3sg"] li a, #content-holder h4 {font-family: "unitext", sans-serif;font-weight: 700;font-style: normal;}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}

#wprmenu_bar .wprmenu_ic_1 {
  top:0px;
}

#wprmenu_bar.menu_is_opened .wprmenu_ic_1 {
  top:-10px;
}


.offers-list {
  float: left;
  width: auto;
}


.offers-list:nth-child(2) {
  margin-left: 160px;
}


.offers-list:nth-child(3) {
  margin-left: 140px;
}


.offers-list:nth-child(4) {
  display: none;
}


.offers-list-second {
  float: left;
  width: 100px;
}


.offers-list-second:last-child {
  width: 200px;
  padding-top: 10px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-5{width:41.66666667%}

	.nav-collapse {
		display: none;
	}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

.snippet-data-img {
    width: 58%;
    display: inline-block;
    padding: 0.3em 0.5em;
    vertical-align: top;
}

.snippet-type-2 .snippet-data-img {
    width: 65%;
}


div[id^="wds_container"] .wds_btn_cont {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  vertical-align: middle;
  width: 100%;
}
.header-main{height: 131px}
.transparent .header-main{height: 238px}
.header.show-on-scroll,.stuck .header-main{height:70px!important}
.sticky-shrink .stuck .header-main{transition:height .8s}

.sct:after{
    display:block;
    clear:both;
    content:"";
}


.sct {clear:both;margin:0;padding:0;list-style:none;zoom:1}

.sct img {position:relative}


#photostream img{ padding: 4px; background: #66acd1; border: 1px solid #b3cdda; margin: 0 6px 6px; width: 64px;}


.sidebar #photostream img{ width: 63px; }


#photostream a:hover img{ background-color: #c4fed3;}



.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 { width: 312px; font-size: 16px;}


.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

	
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 342px;
		font-size: 18px;
	}

.mh-posts-list-excerpt { overflow: hidden; }

	.mh-custom-posts-content .mh-excerpt, .mh-posts-list-excerpt, #mh-mobile .mh-posts-focus-excerpt-small, .mh-posts-focus-caption-small { display: none; }

.head-down-nav-ul{position:relative;width:180px;}

#col-2 #topProducts .pmargin{max-width:135px;width:100%;max-height:130px;height:auto;border:1px solid #D4D8CB;background:#fff;text-align:center;margin:0 auto;}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
.m-featured-case__anchor-wrapper{display:inline-block;cursor:pointer}
.m-featured-case__headline,.m-featured-case__client,.m-featured-case__anchor-wrapper{opacity:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}



#dss {display:none;}


#dss .control{cursor:pointer;}


#dss .control-container
{
 width:960px;
 position:absolute;
 top:615px;
 left:0;
 right:0;
 margin-left:auto;
 margin-right:auto;
}

.header-txt { position: relative; z-index: 3; }

  .header-txt p.lead { font-size: .75em; }

.header-txt h1 span { font-weight: 300; color: #fff; }
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.navbarin {
width: auto;	
}

.bd-imagelink-2 {
  width: 70%;
  margin-bottom: 20px;
}

.bd-imagelink-2 img {
  max-width: 100%;
  display: inline-block;
  border-radius: 50%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
